<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Album</key>
	<string>Album</string>
	<key>Albums</key>
	<string>Albums</string>
	<key>Alert.missingAccessRights.message</key>
	<string>Please grant read access to the folder "%@" to make the audio files usable.</string>
	<key>Alert.missingAccessRights.title</key>
	<string>⚠️ Missing Access Rights</string>
	<key>Artist</key>
	<string>Artist</string>
	<key>Artists</key>
	<string>Artists</string>
	<key>Audio File</key>
	<string>Audio File</string>
	<key>Composer</key>
	<string>Composer</string>
	<key>Duration</key>
	<string>Duration</string>
	<key>File Size</key>
	<string>File Size</string>
	<key>Genre</key>
	<string>Genre</string>
	<key>Genres</key>
	<string>Genres</string>
	<key>Grant Access</key>
	<string>Grant Access</string>
	<key>Music</key>
	<string>Music App</string>
	<key>MusicObject.tooltip.download</key>
	<string>This track is not available on your computer. Please go to the Music app to download the track to this computer.</string>
	<key>Playlists</key>
	<string>Playlists</string>
	<key>Revoke Access</key>
	<string>Revoke Access</string>
	<key>Song</key>
	<string>Song</string>
	<key>Songs</key>
	<string>Songs</string>
</dict>
</plist>
